﻿
.analysis-box {
    border: 2px solid black;
    padding: 10px;
    margin: 10px;
    display: inline-block;
    width: 175px;
}

.analysis-box.bearish {
    background-color: palevioletred;
}

    .analysis-box.bullish {
        background-color: forestgreen;
    }

.score {
    font-size: 3em;
}

a {
    text-decoration: none;
    color: white;
}

.tag {
    padding: 5px;
    color: white;
}

.tag.bearish {
    background-color: darkred;
}

    .tag.bullish {
        background-color: mediumseagreen;
    }
